div#container
{
   width: 1300px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-color: transparent;
   background-image: url('images/Banner_Blog.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: 100% 100%;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text13 div
{
   text-align: justify;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_ICO_Map
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 0 5px 0 ;
   padding: 0;
   vertical-align: top;
}
#ICO_Map
{
   height: 20px;
   width: 30px;
}
#ICO_Map i
{
   color: #808080;
   display: inline-block;
   font-size: 20px;
   line-height: 20px;
   vertical-align: middle;
   width: 19px;
}
#wb_ICO_Map:hover #ICO_Map i
{
   color: #CD5C5C;
}
#wb_ICO_Phone
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 0 5px 0 ;
   padding: 0;
   vertical-align: top;
}
#ICO_Phone
{
   height: 18px;
   width: 28px;
}
#ICO_Phone i
{
   color: #808080;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
   width: 17px;
}
#wb_ICO_Phone:hover #ICO_Phone i
{
   color: #CD5C5C;
}
#wb_ICO_Email
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 0 5px 0 ;
   padding: 0;
   vertical-align: top;
}
#ICO_Email
{
   height: 20px;
   width: 30px;
}
#ICO_Email i
{
   color: #696969;
   display: inline-block;
   font-size: 20px;
   line-height: 20px;
   vertical-align: middle;
   width: 19px;
}
#wb_ICO_Email:hover #ICO_Email i
{
   color: #CD5C5C;
}
#wb_TXT-QuickL 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_TXT-QuickL div
{
   text-align: left;
}
#wb_Icon10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 0 5px 0 ;
   padding: 0;
   vertical-align: top;
}
#Icon10
{
   height: 23px;
   width: 33px;
}
#Icon10 i
{
   color: #4F4F4F;
   display: inline-block;
   font-size: 23px;
   line-height: 23px;
   vertical-align: middle;
   width: 24px;
}
#wb_Icon10:hover #Icon10 i
{
   color: #CD5C5C;
}
#wb_Icon9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 0 5px 0 ;
   padding: 0;
   vertical-align: top;
}
#Icon9
{
   height: 28px;
   width: 32px;
}
#Icon9 i
{
   color: #4F4F4F;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 27px;
}
#wb_Icon9:hover #Icon9 i
{
   color: #CD5C5C;
}
#wb_Icon8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 5px 0 5px 0 ;
   padding: 0;
   vertical-align: top;
}
#Icon8
{
   height: 23px;
   width: 33px;
}
#Icon8 i
{
   color: #4F4F4F;
   display: inline-block;
   font-size: 23px;
   line-height: 23px;
   vertical-align: middle;
   width: 22px;
}
#wb_Icon8:hover #Icon8 i
{
   color: #CD5C5C;
}
#wb_TXTReceiveUpdate 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_TXTReceiveUpdate div
{
   text-align: justify;
}
#SH_ContactUS
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px solid #A9A9A9;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #000000;
   border: 1px solid #F5F5F5;
   border-radius: 0px;
   background-color: rgba(245,245,245,0.09);
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 200px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 200px;
   padding: 0 0px 0px 0px;
   border: 0px solid #C0C0C0;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 186px;
   height: auto;
   white-space: normal;
   padding: 7px 6px 6px 6px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #337AB7;
   background-image: none;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#SH-JoinMov
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 5px 0 5px 0 ;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#PageFooter1
{
   background-color: transparent;
   background-image: url('pexels004.jpeg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
   box-sizing: border-box;
}
#Layer2
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_Txt-Recent2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Txt-Recent2 div
{
   text-align: left;
}
#LY-BlogSearch3
{
   background-color: #DCDCDC;
   background-image: none;
   border-radius: 10px;
}
#wb_IMG-SafeConsumption
{
   vertical-align: top;
}
#IMG-SafeConsumption
{
   border: 4px solid #AB3493;
   border-radius: 10px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text4 div
{
   text-align: justify;
}
#wb_CSS-BlogMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CSS-BlogMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CSS-BlogMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 4px 0px;
   width: 100%;
}
#wb_CSS-BlogMenu2 a
{
   display: block;
   color: #AB3493;
   border: 1px solid #AB3493;
   border-radius: 0px;
   background-color: #F8F9FA;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CSS-BlogMenu2 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 40px;
   padding: 0 5px 0px 5px;
   line-height: 38px;
}
#wb_CSS-BlogMenu2 li:hover a, #wb_CSS-BlogMenu2 a:hover
{
   color: #800000;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CSS-BlogMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_CSS-BlogMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CSS-BlogMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_TxtCateMenu3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_TxtCateMenu3 div
{
   text-align: left;
}
#SiteSearch1
{
   line-height: 27px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 8px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#SiteSearch1:focus
{
   outline: 0;
}
#PageFooter1
{
   background-color: transparent;
   background-image: url('pexels004.jpeg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_CssMenu1
{
   position: absolute;
   left: 481px;
   top: 90px;
   width: 352px;
   height: 28px;
   z-index: 2;
}
#PageHeader1_Container
{
   width: 1300px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#SH-JoinMov
{
   width: 185px;
   height: 43px;
}
#wb_ICO_Phone
{
   position: absolute;
   left: 414px;
   top: 125px;
   width: 28px;
   height: 18px;
   text-align: center;
   z-index: 18;
}
#wb_CSS-BlogMenu2
{
   position: absolute;
   left: 908px;
   top: 160px;
   width: 370px;
   height: 132px;
   z-index: 13;
}
#wb_Shape1
{
   position: absolute;
   left: 25px;
   top: 68px;
   width: 74px;
   height: 76px;
   z-index: 11;
}
#PageHeader1
{
   display: block;
   position: relative;
   text-align: center;
   width: 100%;
   height: 209px;
   z-index: 7777;
}
#wb_Image2
{
   position: absolute;
   left: 19px;
   top: 11px;
   width: 149px;
   height: 153px;
   z-index: 1;
}
#wb_Icon10
{
   position: absolute;
   left: 1107px;
   top: 48px;
   width: 33px;
   height: 23px;
   text-align: center;
   z-index: 23;
}
#SH_ContactUS
{
   width: 143px;
   height: 41px;
}
#wb_Text4
{
   position: absolute;
   left: 16px;
   top: 612px;
   width: 846px;
   height: 1647px;
   text-align: justify;
   z-index: 10;
}
#wb_Image3
{
   position: absolute;
   left: 39px;
   top: 32px;
   width: 108px;
   height: 110px;
   z-index: 21;
}
#wb_SH-JoinMov
{
   position: absolute;
   left: 1031px;
   top: 260px;
   width: 185px;
   height: 43px;
   z-index: 28;
}
#wb_Text14
{
   position: absolute;
   left: 458px;
   top: 45px;
   width: 274px;
   height: 155px;
   z-index: 20;
}
#Shape1
{
   width: 74px;
   height: 76px;
}
#wb_Icon8
{
   position: absolute;
   left: 1193px;
   top: 48px;
   width: 33px;
   height: 23px;
   text-align: center;
   z-index: 25;
}
#wb_Text13
{
   position: absolute;
   left: 11px;
   top: 161px;
   width: 320px;
   height: 143px;
   text-align: justify;
   z-index: 16;
}
#LY-BlogSearch3
{
   position: absolute;
   text-align: left;
   left: 908px;
   top: 29px;
   width: 380px;
   height: 63px;
   z-index: 14;
}
#wb_TxtCateMenu3
{
   position: absolute;
   left: 908px;
   top: 348px;
   width: 261px;
   height: 232px;
   z-index: 6;
}
#wb_Icon9
{
   position: absolute;
   left: 1153px;
   top: 45px;
   width: 32px;
   height: 28px;
   text-align: center;
   z-index: 24;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 2496px;
   width: 100%;
   height: 342px;
   z-index: 31;
}
#wb_Text1
{
   position: absolute;
   left: 16px;
   top: 551px;
   width: 812px;
   height: 24px;
   z-index: 9;
}
#wb_TXT-QuickL
{
   position: absolute;
   left: 807px;
   top: 45px;
   width: 148px;
   height: 179px;
   z-index: 26;
}
#wb_Txt-Recent2
{
   position: absolute;
   left: 908px;
   top: 126px;
   width: 292px;
   height: 18px;
   z-index: 12;
}
#wb_ICO_Email
{
   position: absolute;
   left: 415px;
   top: 161px;
   width: 30px;
   height: 20px;
   text-align: center;
   z-index: 27;
}
#wb_Text3
{
   position: absolute;
   left: 99px;
   top: 29px;
   width: 529px;
   height: 18px;
   z-index: 8;
}
#SiteSearch1
{
   position: absolute;
   left: 24px;
   top: 13px;
   width: 323px;
   height: 27px;
   z-index: 5;
}
#wb_TXTReceiveUpdate
{
   position: absolute;
   left: 1008px;
   top: 105px;
   width: 262px;
   height: 71px;
   text-align: justify;
   z-index: 22;
}
#Layer2
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 2317px;
   float: left;
   display: inline-block;
   z-index: 30;
}
#wb_SH_ContactUS
{
   position: absolute;
   left: 458px;
   top: 262px;
   width: 143px;
   height: 41px;
   z-index: 19;
}
#wb_Text8
{
   position: absolute;
   left: 11px;
   top: 164px;
   width: 366px;
   height: 22px;
   z-index: 3;
}
#wb_ICO_Map
{
   position: absolute;
   left: 413px;
   top: 81px;
   width: 30px;
   height: 20px;
   text-align: center;
   z-index: 17;
}
#Layer2_Container
{
   width: 1300px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#PageFooter1_Container
{
   width: 1300px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_IMG-SafeConsumption
{
   position: absolute;
   left: 99px;
   top: 68px;
   width: 656px;
   height: 439px;
   z-index: 7;
}
@media only screen and (min-width: 1010px) and (max-width: 1299px)
{
div#container
{
   width: 1010px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 1010px;
   height: 3082px;
   visibility: visible;
   display: inline;
}
#PageHeader1
{
   height: 209px;
   visibility: visible;
   display: block;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 1010px;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 209px;
   width: 1010px;
   height: 333px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 68px;
   top: 25px;
   width: 96px;
   height: 98px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 11px;
   top: 139px;
   width: 286px;
   height: 143px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text14
{
   left: 430px;
   top: 49px;
   width: 274px;
   height: 155px;
   visibility: visible;
   display: inline;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_ICO_Map
{
   left: 386px;
   top: 86px;
   width: 30px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Map
{
   width: 30px;
   height: 20px;
}
#ICO_Map i
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_ICO_Phone
{
   left: 387px;
   top: 130px;
   width: 28px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Phone
{
   width: 28px;
   height: 18px;
}
#ICO_Phone i
{
   line-height: 18px;
   font-size: 18px;
   width: 17px;
}
#wb_ICO_Email
{
   left: 388px;
   top: 166px;
   width: 30px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Email
{
   width: 30px;
   height: 20px;
}
#ICO_Email i
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_TXT-QuickL
{
   left: 863px;
   top: 49px;
   width: 131px;
   height: 179px;
   visibility: visible;
   display: inline;
}
#wb_TXT-QuickL
{
   margin: 0;
   padding: 0;
}
#wb_Icon10
{
   left: 863px;
   top: 262px;
   width: 33px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon10
{
   width: 33px;
   height: 23px;
}
#Icon10 i
{
   line-height: 23px;
   font-size: 23px;
   width: 24px;
}
#wb_Icon9
{
   left: 909px;
   top: 259px;
   width: 32px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon9
{
   width: 32px;
   height: 28px;
}
#Icon9 i
{
   line-height: 28px;
   font-size: 28px;
   width: 27px;
}
#wb_Icon8
{
   left: 949px;
   top: 262px;
   width: 33px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon8
{
   width: 33px;
   height: 23px;
}
#Icon8 i
{
   line-height: 23px;
   font-size: 23px;
   width: 22px;
}
#wb_TXTReceiveUpdate
{
   left: 216px;
   top: 65px;
   width: 314px;
   height: 54px;
   visibility: hidden;
   display: none;
}
#wb_TXTReceiveUpdate
{
   margin: 0;
   padding: 0;
}
#wb_SH_ContactUS
{
   left: 388px;
   top: 258px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image2
{
   left: 19px;
   top: 15px;
   width: 125px;
   height: 128px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   left: 336px;
   top: 90px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
   width: 25%;
}
#wb_CssMenu1 a
{
   color: #000000;
   border: 1px solid #F5F5F5;
   border-radius: 0px;
   background-color: rgba(245,245,245,0.09);
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu1 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 150px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 136px;
   padding: 7px 6px 6px 6px;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #337AB7;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
#wb_SH-JoinMov
{
   left: 598px;
   top: 257px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text8
{
   left: 11px;
   top: 155px;
   width: 366px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#PageFooter1
{
   top: 2749px;
   height: 333px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 1010px;
}
#Layer2
{
   height: 2562px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Layer2
{
   width: 100%;
   margin: 0;
}
#Layer2_Container
{
   width: 1010px;
}
#Layer2
{
    width: 100%;
    height: 2562px;
}
#wb_Txt-Recent2
{
   left: 629px;
   top: 126px;
   width: 292px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Txt-Recent2
{
   margin: 0;
   padding: 0;
}
#LY-BlogSearch3
{
   left: 629px;
   top: 35px;
   width: 370px;
   height: 65px;
   visibility: visible;
   display: block;
}
#wb_IMG-SafeConsumption
{
   left: 90px;
   top: 68px;
   width: 499px;
   height: 331px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 12px;
   top: 443px;
   width: 605px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 16px;
   top: 26px;
   width: 529px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 16px;
   top: 506px;
   width: 592px;
   height: 2005px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_CSS-BlogMenu2
{
   left: 629px;
   top: 171px;
   width: 370px;
   height: 132px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_CSS-BlogMenu2 li
{
   width: 100%;
}
#wb_CSS-BlogMenu2 a
{
   color: #AB3493;
   border: 1px solid #AB3493;
   border-radius: 0px;
   background-color: #F8F9FA;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CSS-BlogMenu2 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 40px;
   padding: 0 5px 0px 5px;
   line-height: 38px;
}
#wb_CSS-BlogMenu2 li:hover a, #wb_CSS-BlogMenu2 a:hover
{
   color: #800000;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CSS-BlogMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_Shape1
{
   left: 16px;
   top: 68px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TxtCateMenu3
{
   left: 635px;
   top: 332px;
   width: 261px;
   height: 232px;
   visibility: visible;
   display: inline;
}
#wb_TxtCateMenu3
{
   margin: 0;
   padding: 0;
}
#SiteSearch1
{
   left: 19px;
   top: 14px;
   width: 323px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#SiteSearch1
{
   line-height: 27px;
}
}
@media only screen and (min-width: 720px) and (max-width: 1009px)
{
div#container
{
   width: 720px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 720px;
   height: 2838px;
   visibility: visible;
   display: inline;
}
#PageHeader1
{
   height: 194px;
   visibility: visible;
   display: block;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 720px;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 194px;
   width: 720px;
   height: 333px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 70px;
   top: 22px;
   width: 75px;
   height: 77px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 11px;
   top: 105px;
   width: 192px;
   height: 232px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text14
{
   left: 273px;
   top: 31px;
   width: 274px;
   height: 155px;
   visibility: visible;
   display: inline;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_ICO_Map
{
   left: 232px;
   top: 66px;
   width: 30px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Map
{
   width: 30px;
   height: 20px;
}
#ICO_Map i
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_ICO_Phone
{
   left: 233px;
   top: 110px;
   width: 28px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Phone
{
   width: 28px;
   height: 18px;
}
#ICO_Phone i
{
   line-height: 18px;
   font-size: 18px;
   width: 17px;
}
#wb_ICO_Email
{
   left: 234px;
   top: 146px;
   width: 30px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Email
{
   width: 30px;
   height: 20px;
}
#ICO_Email i
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_TXT-QuickL
{
   left: 574px;
   top: 105px;
   width: 131px;
   height: 179px;
   visibility: visible;
   display: inline;
}
#wb_TXT-QuickL
{
   margin: 0;
   padding: 0;
}
#wb_Icon10
{
   left: 577px;
   top: 34px;
   width: 33px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon10
{
   width: 33px;
   height: 23px;
}
#Icon10 i
{
   line-height: 23px;
   font-size: 23px;
   width: 24px;
}
#wb_Icon9
{
   left: 623px;
   top: 31px;
   width: 32px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon9
{
   width: 32px;
   height: 28px;
}
#Icon9 i
{
   line-height: 28px;
   font-size: 28px;
   width: 27px;
}
#wb_Icon8
{
   left: 663px;
   top: 34px;
   width: 33px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon8
{
   width: 33px;
   height: 23px;
}
#Icon8 i
{
   line-height: 23px;
   font-size: 23px;
   width: 22px;
}
#wb_TXTReceiveUpdate
{
   left: 216px;
   top: 100px;
   width: 314px;
   height: 54px;
   visibility: hidden;
   display: none;
}
#wb_TXTReceiveUpdate
{
   margin: 0;
   padding: 0;
}
#wb_SH_ContactUS
{
   left: 310px;
   top: 228px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image2
{
   left: 11px;
   top: 18px;
   width: 109px;
   height: 111px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   left: 212px;
   top: 90px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
   width: 25%;
}
#wb_CssMenu1 a
{
   color: #000000;
   border: 1px solid #F5F5F5;
   border-radius: 0px;
   background-color: rgba(245,245,245,0.09);
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu1 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 200px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 186px;
   padding: 7px 6px 6px 6px;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #337AB7;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
#wb_SH-JoinMov
{
   left: 289px;
   top: 284px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text8
{
   left: 11px;
   top: 131px;
   width: 366px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#PageFooter1
{
   top: 2470px;
   height: 368px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 720px;
}
#Layer2
{
   height: 2294px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Layer2
{
   width: 100%;
   margin: 0;
}
#Layer2_Container
{
   width: 720px;
}
#Layer2
{
    width: 100%;
    height: 2294px;
}
#wb_Txt-Recent2
{
   left: 460px;
   top: 144px;
   width: 85px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Txt-Recent2
{
   margin: 0;
   padding: 0;
}
#LY-BlogSearch3
{
   left: 460px;
   top: 68px;
   width: 249px;
   height: 57px;
   visibility: visible;
   display: block;
}
#wb_IMG-SafeConsumption
{
   left: 86px;
   top: 68px;
   width: 354px;
   height: 235px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 12px;
   top: 332px;
   width: 687px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 16px;
   top: 26px;
   width: 529px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 16px;
   top: 384px;
   width: 683px;
   height: 1826px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_CSS-BlogMenu2
{
   left: 460px;
   top: 179px;
   width: 249px;
   height: 132px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_CSS-BlogMenu2 li
{
   width: 100%;
}
#wb_CSS-BlogMenu2 a
{
   color: #AB3493;
   border: 1px solid #AB3493;
   border-radius: 0px;
   background-color: #F8F9FA;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CSS-BlogMenu2 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 40px;
   padding: 0 5px 0px 5px;
   line-height: 38px;
}
#wb_CSS-BlogMenu2 li:hover a, #wb_CSS-BlogMenu2 a:hover
{
   color: #800000;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CSS-BlogMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_Shape1
{
   left: 12px;
   top: 68px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TxtCateMenu3
{
   left: 62px;
   top: 73px;
   width: 261px;
   height: 232px;
   visibility: hidden;
   display: none;
}
#wb_TxtCateMenu3
{
   margin: 0;
   padding: 0;
}
#SiteSearch1
{
   left: 10px;
   top: 10px;
   width: 219px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#SiteSearch1
{
   line-height: 27px;
}
}
@media only screen and (max-width: 719px)
{
div#container
{
   width: 380px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 380px;
   height: 2587px;
   visibility: visible;
   display: inline;
}
#PageHeader1
{
   height: 162px;
   visibility: visible;
   display: block;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 380px;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 162px;
   width: 380px;
   height: 333px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 21px;
   top: 26px;
   width: 75px;
   height: 77px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 11px;
   top: 119px;
   width: 192px;
   height: 232px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text14
{
   left: 54px;
   top: 394px;
   width: 274px;
   height: 155px;
   visibility: visible;
   display: inline;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_ICO_Map
{
   left: 10px;
   top: 428px;
   width: 30px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Map
{
   width: 30px;
   height: 20px;
}
#ICO_Map i
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_ICO_Phone
{
   left: 12px;
   top: 474px;
   width: 28px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Phone
{
   width: 28px;
   height: 18px;
}
#ICO_Phone i
{
   line-height: 18px;
   font-size: 18px;
   width: 17px;
}
#wb_ICO_Email
{
   left: 12px;
   top: 519px;
   width: 30px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#ICO_Email
{
   width: 30px;
   height: 20px;
}
#ICO_Email i
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_TXT-QuickL
{
   left: 241px;
   top: 172px;
   width: 122px;
   height: 179px;
   visibility: visible;
   display: inline;
}
#wb_TXT-QuickL
{
   margin: 0;
   padding: 0;
}
#wb_Icon10
{
   left: 244px;
   top: 117px;
   width: 33px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon10
{
   width: 33px;
   height: 23px;
}
#Icon10 i
{
   line-height: 23px;
   font-size: 23px;
   width: 24px;
}
#wb_Icon9
{
   left: 286px;
   top: 114px;
   width: 32px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon9
{
   width: 32px;
   height: 28px;
}
#Icon9 i
{
   line-height: 28px;
   font-size: 28px;
   width: 27px;
}
#wb_Icon8
{
   left: 326px;
   top: 117px;
   width: 33px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#Icon8
{
   width: 33px;
   height: 23px;
}
#Icon8 i
{
   line-height: 23px;
   font-size: 23px;
   width: 22px;
}
#wb_TXTReceiveUpdate
{
   left: 19px;
   top: 301px;
   width: 314px;
   height: 54px;
   visibility: hidden;
   display: none;
}
#wb_TXTReceiveUpdate
{
   margin: 0;
   padding: 0;
}
#wb_SH_ContactUS
{
   left: 119px;
   top: 340px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Image2
{
   left: 11px;
   top: 13px;
   width: 62px;
   height: 63px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   left: 15px;
   top: 118px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
   width: 25%;
}
#wb_CssMenu1 a
{
   color: #000000;
   border: 1px solid #F5F5F5;
   border-radius: 0px;
   background-color: rgba(245,245,245,0.09);
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu1 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 200px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 186px;
   padding: 7px 6px 6px 6px;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #337AB7;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
#wb_SH-JoinMov
{
   left: 183px;
   top: 34px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text8
{
   left: 10px;
   top: 76px;
   width: 360px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 5px 0 5px 0 ;
   padding: 0;
}
#PageFooter1
{
   top: 3766px;
   height: 591px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 380px;
}
#Layer2
{
   height: 3603px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Layer2
{
   width: 100%;
   margin: 0;
}
#Layer2_Container
{
   width: 380px;
}
#Layer2
{
    width: 100%;
    height: 3603px;
}
#wb_Txt-Recent2
{
   left: 64px;
   top: 471px;
   width: 85px;
   height: 18px;
   visibility: hidden;
   display: none;
}
#wb_Txt-Recent2
{
   margin: 0;
   padding: 0;
}
#LY-BlogSearch3
{
   left: 107px;
   top: 214px;
   width: 343px;
   height: 57px;
   visibility: hidden;
   display: none;
}
#wb_IMG-SafeConsumption
{
   left: 9px;
   top: 228px;
   width: 354px;
   height: 235px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 12px;
   top: 497px;
   width: 357px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 13px;
   top: 171px;
   width: 355px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 12px;
   top: 579px;
   width: 353px;
   height: 2882px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_CSS-BlogMenu2
{
   left: 9px;
   top: 17px;
   width: 362px;
   height: 132px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: left;
}
#wb_CSS-BlogMenu2 li
{
   width: 100%;
}
#wb_CSS-BlogMenu2 a
{
   color: #AB3493;
   border: 1px solid #AB3493;
   border-radius: 0px;
   background-color: #F8F9FA;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CSS-BlogMenu2 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 40px;
   padding: 0 5px 0px 5px;
   line-height: 38px;
}
#wb_CSS-BlogMenu2 li:hover a, #wb_CSS-BlogMenu2 a:hover
{
   color: #800000;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CSS-BlogMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_Shape1
{
   left: 22px;
   top: 244px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TxtCateMenu3
{
   left: 48px;
   top: 225px;
   width: 261px;
   height: 232px;
   visibility: hidden;
   display: none;
}
#wb_TxtCateMenu3
{
   margin: 0;
   padding: 0;
}
#SiteSearch1
{
   left: 10px;
   top: 10px;
   width: 323px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#SiteSearch1
{
   line-height: 27px;
}
}
